.nav.flex-column
  = theme_sidebar_link label: 'Home',
    icon: 'house-door',
    path: 'main_app.home_path',
    active: {c: 'home'}

  = theme_sidebar_link label: 'Stats',
    icon: 'bar-chart',
    path: 'main_app.charts_path',
    active: {c: 'charts'}

  = theme_sidebar_section(icon: 'people-fill', label: "Member Data")

  = theme_sidebar_link label: 'Members',
    icon: 'people',
    path: 'main_app.members_path',
    active: {c: 'members'}

  = theme_sidebar_link label: 'Memberships',
    icon: 'person-video2',
    path: 'main_app.memberships_path',
    active: {c: 'memberships'}

  = theme_sidebar_link(active: active(c: ['device/devices', 'device/uploads']), path: 'main_app.devices_path', icon: 'cpu', label: 'Devices')
  = theme_sidebar_link(active: active(c: [/orders/, 'order_items']), path: 'main_app.orders_path', icon: 'cart', label: 'Orders')
  = theme_sidebar_link(active: active(c: /transactions/), path: 'main_app.transactions_path', icon: 'credit-card', label: 'Transactions')
  = theme_sidebar_link(active: active(c: 'versions'), path: 'main_app.versions_path', icon: 'clock', label: 'History')

  = theme_sidebar_section(icon: 'list-nested', label: "Batch Jobs")

  = theme_sidebar_link(active: active(c: 'shipments'), path: 'main_app.shipments_path', icon: 'truck', label: 'Shipments')
  = theme_sidebar_link(active: active(c: 'device/batches'), path: 'main_app.device_batches_path', icon: 'list-check', label: 'Device Batch')
  = theme_sidebar_link(active: active(c: 'bulletins'), path: 'main_app.bulletins_path', icon: 'envelope-heart', label: 'Bulletins')
